apiVersion: v1
kind: PersistentVolume
metadata:
  name: pvwso2qa
spec:
  capacity:
    storage: 15Gi
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  storageClassName: non-dynamic
  nfs:
    path: /VFS_OPENSHIFT/VFS_OPENSHIFT/home/FSHARE_WS02_QA_DEPLOYMENT
    server: 192.168.85.14
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: pvwso2prd
spec:
  capacity:
    storage: 15Gi
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  storageClassName: non-dynamic
  nfs:
    path: /VFS_OPENSHIFT/VFS_OPENSHIFT/home/FSHARE_WSO2_PROD_DEPLOYMENT
    server: 192.168.85.14
---

kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: pvcwso2qa
  namespace: wso2ei-qa
  finalizers:
    - kubernetes.io/pvc-protection
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 15Gi
  volumeName: pvwso2qa
  storageClassName: non-dynamic
  volumeMode: Filesystem
status:
  phase: Bound
  accessModes:
    - ReadWriteMany
  capacity:
    storage: 15Gi

---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: pvcwso2qa
  namespace: wso2ei-qa
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 15Gi
  volumeName: pvwso2qa
  storageClassName: non-dynamic